BEGIN;
CREATE TABLE "test" ("st_name" varchar(80));
SELECT AddGeometryColumn('','test','the_geom','-1','MULTILINESTRING',2);
CREATE INDEX "test_the_geom_gist" ON "test" using gist ("the_geom" gist_geometry_ops);
INSERT INTO test (st_name, the_geom) VALUES ('a', 'MULTILINESTRING((-1 4, 1 -1))');
INSERT INTO test (st_name, the_geom) VALUES ('b', 'MULTILINESTRING((1 -1, 6 1))');
INSERT INTO test (st_name, the_geom) VALUES ('c', 'MULTILINESTRING((6 1, 4 6))');
INSERT INTO test (st_name, the_geom) VALUES ('d', 'MULTILINESTRING((4 6, -1 4))');
END;
